How to remove libgit2-glib-1.0-0 from Debian 9 (Stretch)